@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';
@import 'estilos.css';
@import 'scroll.css';

h1{
    @apply font-sans text-3xl italic font-bold m-5 text-center text-black hover:text-blue-500;
}

h2{
    @apply font-sans text-5xl italic text-left text-black;
}

h3{
    @apply font-mono text-2xl italic text-black;
}

h4{
    @apply font-serif text-lg text-center italic text-black hover:text-blue-500;
}

h5{
    @apply font-serif text-base text-center italic text-black hover:text-blue-500;
}

h6{
    @apply font-serif text-sm text-justify italic text-black hover:text-green-500;
}

a:hover{
    @apply font-sans text-xl text-black hover:text-blue-600;
}

a:link{
    @apply font-sans text-2xl text-black;
}

p{
    @apply font-serif text-base	 leading-5 text-justify text-black overflow-clip;
}

li{
    @apply font-mono text-base italic text-left;
}

.container{
    @apply md:container md:mx-auto;
}



